/* This style file has been created automatically per your request.

The following pages can help you get started with CSS:
* CSS Tutorial (http://w3schools.com/css/default.asp)
* CSS3 Tutorial (http://w3schools.com/css3/default.asp)
* CSS Reference (http://w3schools.com/cssref/default.asp) */
@import url("/portal-files/global-styles.css");

body
{
  font-family: "Segoe UI", Arial, sans-serif;
  margin: 0px;
  padding: 8px;
  color: black;
  line-height: 1.5;
}

/* Import font from Google Web Fonts */
@font-face
{
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v10/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face
{
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

.ch-ArticleContent .nospacing
{
  margin-top: 0;
  margin-bottom: 0;
}

.ch-ArticleContent .CHHotspot
{
  text-decoration: underline;
}

.ch-ArticleContent a,
.ch-ArticleContent .CHHotspot
{
  color: #795548;
}

.ch-ArticleContent a:visited
{
  color: #B2A089;
}

.ch-ArticleContent a:hover,
.ch-ArticleContent .CHHotspot:hover
{
  color: #3E342E;
  text-decoration: none;
}

.ch-ArticleContent a:active,
.ch-ArticleContent .CHHotspot:active
{
  color: #6D4C41;
}

.ch-ArticleContent .CHHotspot_expanded
{

}

.ch-ArticleContent a img
{
  border: 0;
}

.ch-ArticleContent h1
{
  font-family: 'Oswald', sans-serif;
  color: #003366;
  background-color: #FAFAFA;
  font-weight: 100;
  font-size: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  margin: 0;
  margin-bottom: 15px;
}

.ch-ArticleContent h2
{
  color: #232323;
  font-family: 'Oswald', sans-serif;
  text-align: start;
  margin-top: 30px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  padding-left: 5px;
  font-size: 25px;
}

.ch-ArticleContent ul
{
  list-style-image: url('/resources/Storage/keo4-evidence-smluv/Common/bullet.png');
  padding-left: 40px;
}

.ch-ArticleContent ul li
{
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  vertical-align: middle;
}

.ch-ArticleContent ol
{
  padding-left: 40px;
}

.ch-ArticleContent ol li
{
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

.ch-ArticleContent .listNumeric
{
  list-style-type: decimal;
}

.ch-ArticleContent .listAlpha
{
  list-style-type: lower-alpha;
}

.ch-ArticleContent .listRoman
{
  list-style-type: lower-roman;
}

.ch-ArticleContent .listDisc
{
  list-style-type: disc;
}

.ch-ArticleContent .listCircle
{
  list-style-type: circle;
}

.ch-ArticleContent .listSquare
{
  list-style-type: square;
}

@media print
{
  .ch-ArticleContent .nonPrintable
  {
    display: none;
  }
}

/* --- Custom classes --- */
.ch-ArticleContent .box-shadow
{
  margin: 4px 10px;
  display: inline-block;
  padding: 4px 8px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 2px 6px 1px rgba(0, 0, 0, 0.35);
}

/* Start Page */
.ch-ArticleContent .startHeader
{
  margin: 0 0 15px;
  padding: 70px 10px 70px 25px;
  background: #E6ECF7 url('/resources/Storage/keo4-evidence-smluv/Common/startbanner_small.png') no-repeat left top;
  font-size: 40px;
}

@media (max-width: 767px)
{
/* Landscape phone to portrait tablet */
  .ch-ArticleContent .startHeader
  {
    background-image: none;
  }
}

.ch-ArticleContent .startTable
{
  padding: 10px;
  padding-top: 0;
}

.ch-ArticleContent .startHeader .CHHeadingLink,
.ch-ArticleContent .startTable .CHHeadingLink
{
  display: none;
}

.ch-ArticleContent .startTable:after
{
  content: "";
  clear: both;
  display: block;
}

.ch-ArticleContent .startTable h2
{
  padding-top: 0;
  padding-left: 25px;
  border: 0px none;
  background: transparent none;
}

.ch-ArticleContent .startColumn
{
  float: left;
  width: 33.3333333333333%;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{
  .ch-ArticleContent .startColumn
  {
/* One column per screen */
    width: 100%;
  }
}

/* Footer elements */
.ch-ArticleContent .footer
{
  margin-top: 20px;
  background: #F0E3C6;
}

.ch-ArticleContent .footerInner
{
  font-size: 12px;
  padding: 8px;
  color: #000;
}

.ch-ArticleContent .footer a
{
  color: #000;
}

/* Tables */
.ch-ArticleContent .sampleTable
{
  max-width: 480px;
}

/* CHTable is the CSS class assigned to all tables by default. Use the styles below to customize the default tables appearance */
.ch-ArticleContent .CHTable
{
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  text-align: start;
  border-collapse: collapse;
  background: #fff;
  border: 1px solid #EFEBE9;
  overflow-wrap: anywhere;
  min-width: 50px;
}

.ch-ArticleContent .CHTable th
{
  font-size: 14px;
  font-weight: normal;
  padding: 10px 8px;
  color: #37474F;
  letter-spacing: 1px;
  background: #F0E3C6;
}

.ch-ArticleContent .CHTable td
{
  padding: 8px;
  color: #333;
  border-right: 1px solid #EFEBE9;
  border-left: 1px solid #EFEBE9;
  vertical-align: top;
}

.ch-ArticleContent .CHTable tr:nth-child(even)
{
  background: #F0E3C6;
}

/* Simple table */
.ch-ArticleContent .tableSimple
{
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  width: 100%;
  text-align: start;
  border-collapse: collapse;
  border: 1px solid #6D4C41;
}

.ch-ArticleContent .tableSimple th
{
  padding: 15px 10px 10px 10px;
  font-weight: normal;
  font-size: 14px;
  color: #4E342E;
  text-align: start;
  letter-spacing: 1px;
}

.ch-ArticleContent .tableSimple tbody
{
  background: white;
}

.ch-ArticleContent .tableSimple td
{
  padding: 10px;
  color: #424242;
  border-top: 1px solid #BDBDBD;
  text-align: start;
}

.ch-ArticleContent .tableSimple tfoot td
{
  text-align: start;
}

.ch-ArticleContent .tableSimple tbody tr:hover td
{
  color: #424242;
  background: #F0E3C6;
}

/* Table with both rows and columns having odd/even styles */
.ch-ArticleContent .tableVerZebra
{
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  text-align: start;
  border-collapse: collapse;
  background: #F0E3C6;
  color: #212121;
}

.ch-ArticleContent .tableVerZebra a
{
  color: #212121;
}

.ch-ArticleContent .tableVerZebra th
{
  font-size: 14px;
  font-weight: normal;
  padding: 12px 15px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  letter-spacing: 1px;
  background: #F0E3C6;
  color: #212121;
}

.ch-ArticleContent .tableVerZebra tr:nth-child(odd)
{
  background: #6D4C41;
  color: #fff;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}

.ch-ArticleContent .tableVerZebra td
{
  padding: 8px 15px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}

.ch-ArticleContent .tableVerZebra tfoot td
{
  background: #F0E3C6;
  color: #212121;
}

/* Info/warning boxes */
.ch-ArticleContent .successBox,
.ch-ArticleContent .warningBox,
.ch-ArticleContent .errorBox,
.ch-ArticleContent .noteBox,
.ch-ArticleContent .infoBox
{
  width: 100%;
  font-size: 0.8em;
  border: 5px solid #F0E3C6;
}

.ch-ArticleContent .successBoxImageCell,
.ch-ArticleContent .warningBoxImageCell,
.ch-ArticleContent .errorBoxImageCell,
.ch-ArticleContent .noteBoxImageCell,
.ch-ArticleContent .infoBoxImageCell
{
  padding-top: 8px;
  padding-left: 8px;
  width: 21px;
  vertical-align: top;
}

.ch-ArticleContent .successBoxImageCell img,
.ch-ArticleContent .warningBoxImageCell img,
.ch-ArticleContent .errorBoxImageCell img,
.ch-ArticleContent .noteBoxImageCell img,
.ch-ArticleContent .infoBoxImageCell img
{
  max-width: 100%;
}

.ch-ArticleContent .successBoxText,
.ch-ArticleContent .warningBoxText,
.ch-ArticleContent .errorBoxText,
.ch-ArticleContent .noteBoxText,
.ch-ArticleContent .infoBoxText
{
  padding: 10px;
}

.ch-ArticleContent .successBox p:last-child,
.ch-ArticleContent .warningBox p:last-child,
.ch-ArticleContent .errorBox p:last-child,
.ch-ArticleContent .noteBox p:last-child,
.ch-ArticleContent .infoBox p:last-child
{
  margin-bottom: 0;
}

.ch-ArticleContent .successBox p:first-child,
.ch-ArticleContent .warningBox p:first-child,
.ch-ArticleContent .errorBox p:first-child,
.ch-ArticleContent .noteBox p:first-child,
.ch-ArticleContent .infoBox p:first-child
{
  margin-top: 0;
}

/* "Show More" Box */
.ch-ArticleContent .CHBoxShowMore
{

}

.ch-ArticleContent .CHBoxShowMore .showMoreLabel
{

}

.ch-ArticleContent .CHBoxShowMore .hideLabel
{

}

.ch-ArticleContent .CHBoxShowMore .showMoreContent
{

}

/* Navigation elements */
.ch-ArticleContent .CHNavLinkTop
{

}

.ch-ArticleContent .CHNavLinkNext
{

}

.ch-ArticleContent .CHNavLinkPrevious
{

}

.ch-ArticleContent .CHNavCaption
{

}

.ch-ArticleContent .CHSeeAlso
{

}

.ch-ArticleContent .CHSeeAlso_separator
{

}

.ch-ArticleContent .CHSeeAlso_item
{

}

.ch-ArticleContent .CHSeeAlso_itemChild
{

}

.ch-ArticleContent .CHSeeAlso_itemSibling
{

}

.ch-ArticleContent .CHSeeAlso_hasChildren
{

}

.ch-ArticleContent .CHSeeAlso_hasSiblings
{

}

.ch-ArticleContent .CHBreadcrumb
{

}

.ch-ArticleContent .CHBreadcrumb_separator
{

}

.ch-ArticleContent .CHBreadcrumb_item
{

}

.ch-ArticleContent .CHBreadcrumb_itemHome
{

}

.ch-ArticleContent .CHBreadcrumb_itemPub
{

}

.ch-ArticleContent .CHBreadcrumb_itemSelf
{

}

/* FAQ */
.ch-ArticleContent .faqQuestionText
{
  background: #F0E3C6;
  padding: 10px;
  padding-left: 15px;
}

.ch-ArticleContent .faqAnswer
{
  color: #424242;
  padding-left: 10px;
}

/* Link icons displayed on hover in headings */
.ch-ArticleContent .CHHeadingLink
{

}

/* Mini-TOC */
.ch-ArticleContent .CHMiniToc
{

}

.ch-ArticleContent .CHMiniToc_heading3,
.ch-ArticleContent .CHMiniToc_heading4,
.ch-ArticleContent .CHMiniToc_heading5,
.ch-ArticleContent .CHMiniToc_heading6
{

}

/* Code Samples */
.ch-ArticleContent .CHCodeSample_container
{

}

.ch-ArticleContent .CHCodeSample_header
{

}

.ch-ArticleContent .CHCodeSample_langName
{

}

.ch-ArticleContent .CHCodeSample_copyCode
{

}

.ch-ArticleContent .CHCodeSample_code
{

}

/* Tabs */
.ch-ArticleContent .CHTabs_container
{

}

.ch-ArticleContent .CHTabs_tabCaptionsContainer
{

}

.ch-ArticleContent .CHTabs_tabCaption
{

}

.ch-ArticleContent .CHTabs_tabCaption:hover
{
  color: #795548;
  background-color: #F2EEED;
}

.ch-ArticleContent .CHTabs_tabCaption.CHTabs_tabCaptionSelected,
.ch-ArticleContent .CHTabs_tabCaptionSelected:hover
{
  color: #795548;
  background-color: #F0E3C6;
}

.ch-ArticleContent .CHTabs_tabContentContainer
{

}

/* API Docs Elements - begin */
.ch-ArticleContent .inlineCode
{
  font-family: "Consolas", monospace;
  color: #696969;
  background: #f6f7f9;
  padding: 3px;
  border-radius: 3px;
}

/* CHMemberTable */
.ch-ArticleContent .CHMemberTable
{
  border: 1px solid #e7ecf0;
  border-radius: 3px;
  border-collapse: collapse;
  width: 100%;
}

.ch-ArticleContent .CHMemberTable tr:nth-child(even)
{
  background-color: #f5f7f9;
}

.ch-ArticleContent .CHMemberTable td
{
  border-bottom: 1px solid #f5f7f9;
  vertical-align: baseline;
  padding: 10px;
}

.ch-ArticleContent .CHMemberTable td p
{
  margin: 0;
  line-height: 1.5;
}

.ch-ArticleContent .CHMemberTable > tr > td:first-child,
.ch-ArticleContent .CHMemberTable > tbody > tr > td:first-child
{
  line-height: 1;
  white-space: nowrap;
}

.ch-ArticleContent .CHMemberTable > tr > td:nth-child(2),
.ch-ArticleContent .CHMemberTable > tbody > tr > td:nth-child(2)
{
  font-family: "Consolas", monospace;
  color: #8792a2;
  white-space: nowrap;
}

.ch-ArticleContent .CHMemberTable > tr > td:last-child,
.ch-ArticleContent .CHMemberTable > tbody > tr > td:last-child
{
  width: 100%;
}

.ch-ArticleContent .CHMemberTable_optionalMark,
.ch-ArticleContent .CHMemberTable_requiredMark
{
  font-family: monospace;
  font-size: 0.9em;
  text-transform: uppercase;
}

.ch-ArticleContent .CHMemberTable_requiredMark
{
  color: #ed6055;
}

/* CHHttpRequest */
.ch-ArticleContent .CHHttpRequest
{
  width: 100%;
  table-layout: fixed;
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 1em;
}

.ch-ArticleContent .CHHttpRequest_headerImg,
.ch-ArticleContent .CHHttpRequest_headerText
{
  padding-top: 5px;
  padding-bottom: 8px;
  font-weight: bold;
}

.ch-ArticleContent .CHHttpRequest_get .CHHttpRequest_headerImg,
.ch-ArticleContent .CHHttpRequest_put .CHHttpRequest_headerImg
{
  width: 40px;
}

.ch-ArticleContent .CHHttpRequest_post .CHHttpRequest_headerImg
{
  width: 47px;
}

.ch-ArticleContent .CHHttpRequest_delete .CHHttpRequest_headerImg
{
  width: 63px;
}

.ch-ArticleContent .CHHttpRequest_headerImg
{
  padding-right: 10px;
}

.ch-ArticleContent .CHHttpRequest_headerImg img
{
  vertical-align: middle;
}

.ch-ArticleContent .CHHttpRequest_headerText
{
  width: 100%;
}

.ch-ArticleContent .CHHttpRequest_code
{
  font-family: "Consolas", monospace;
  font-size: 14px;
  color: #696969;
  background: #f6f7f9;
  border-radius: 4px;
  padding: 10px 16px;
}

/* CHResponseCode */
.ch-ArticleContent .CHResponseCode_good,
.ch-ArticleContent .CHResponseCode_warning,
.ch-ArticleContent .CHResponseCode_error
{
  font-weight: bold;
  margin-bottom: 0;
}

.ch-ArticleContent .CHResponseCode_good + p,
.ch-ArticleContent .CHResponseCode_warning + p,
.ch-ArticleContent .CHResponseCode_error + p
{
  margin-top: 0;
}

.ch-ArticleContent .CHResponseCode_good::before,
.ch-ArticleContent .CHResponseCode_warning::before,
.ch-ArticleContent .CHResponseCode_error::before
{
  content: " ";
  display: inline-block;
  height: 10px;
  width: 10px;
  border-radius: 50%;
}

.ch-ArticleContent .CHResponseCode_good::before
{
  background: #27cb7c;
}

.ch-ArticleContent .CHResponseCode_warning::before
{
  background: #ff9d3d;
}

.ch-ArticleContent .CHResponseCode_error::before
{
  background: #ff4741;
}

/* API Docs Elements - end */
/* RTL - start */
.ch-ArticleContent .rtl h1
{
  padding-right: 10px;
}

.ch-ArticleContent .rtl h2
{
  padding-right: 5px;
}

.ch-ArticleContent .rtl ul
{
  padding-right: 40px;
}

.ch-ArticleContent .rtl ol
{
  padding-right: 40px;
}

.ch-ArticleContent .rtl .startHeader
{
  padding-right: 25px;
}

.ch-ArticleContent .rtl .startTable h2
{
  padding-right: 25px;
}

.ch-ArticleContent .rtl .successBoxImageCell,
.ch-ArticleContent .rtl .warningBoxImageCell,
.ch-ArticleContent .rtl .errorBoxImageCell,
.ch-ArticleContent .rtl .noteBoxImageCell,
.ch-ArticleContent .rtl .infoBoxImageCell
{
  padding-right: 8px;
}

.ch-ArticleContent .rtl .faqQuestionText
{
  padding-right: 15px;
}

.ch-ArticleContent .rtl .faqAnswer
{
  padding-right: 10px;
}

.ch-ArticleContent .rtl .CHHttpRequest_headerImg
{
  padding-left: 10px;
}

/* RTL - end */
.ch-ArticleContent figure.image
{
  margin: 24px 0;
  text-align: center;
}

.ch-ArticleContent figure.image img
{
  max-width: 100%;
  height: auto;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
}

.ch-ArticleContent figure.image figcaption
{
  margin-top: 8px;
  color: #666;
  font-size: 0.9em;
  font-style: italic;
}